@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* column */

#contents_main .column {
	margin: 0 0 40px 0;
}

#contents_main .column h3 {
	margin-bottom: 25px;
}

#contents_main .column p {
}

/* c01 */

#contents_main #c01 {
	height: 435px;
	position: relative;
	background: #b77922 url(../img/idx_c01_bg.jpg) no-repeat top;
}

#contents_main #c01 li#btn_swing {
	position: absolute;
	top: 96px;
	left: 5px;
}

#contents_main #c01 li#btn_golfnavi {
	position: absolute;
	top: 96px;
	left: 357px;
}

